.btn_set{
    display: flex;
}
.btn_set > div:first-child {
    border-left: none;
}
.btn_set > div {
    display: table-cell;
    width: 33.3%;
    border-left: 1px solid #249c1b;<!--c52531-->
    vertical-align: top;
}
.btn_set button, .btn_set a{
    display: block;
    width: 100%;
    height: 50px;
    background: #f62e3d;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    white-space: nowrap;
    text-align: center;
}
.btn_set button, .btn_set .location{
    background: #666;
}
.buy_btn .btn_set .gift a{
    background: #e52b39;
}
.btn_set button, .btn_set a{
    display: block;
    width: 100%;
    height: 50px;
    background: #f62e3d;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    white-space: nowrap;
}
.page_no{
    background-color:#e3e3e8;
    position: relative;
    width: 100%;
    height: 32px;
    padding: 15px 0 20px 0;
    font: normal 11px/1 'tahoma';
    text-align: center;
}
.page_no a.first, .page_no a.prev, .page_no a.next, .page_no a.last {
    width: 32px;
    height: 21px;
    border: none;
    background: url(../images/sp_category.png) no-repeat;
}
.page_no strong {
    color: #fff;
    background: #f62e3d;
    border: 1px solid #b70922;
}
.page_no a, .page_no strong {
    display: inline-block;
    width: 30px;
    height: 19px;
    margin: 0 1px;
    padding-top: 9px;
    text-decoration: none !important;
    vertical-align: middle;
}
.page_no a {
    color: #666;
    background: #fff;
    border: 1px solid #c7c7c7;
}
.page_no a.next {
    background-position: -139px -267px;
}
.page_no a.prev {
    background-position: -103px -267px;
}